Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

16 Июль 2019, 01:16 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
Новости: Доступно и просто о работе в офисных пакетах
 
   Начало   Помощь Поиск Войти Регистрация    задать вопрос  
Страниц: 1 2 3 4 »   Вниз
  Печать  
Автор Тема: LibreOffice 5.2  (Прочитано 31306 раз)
0 Пользователей и 1 Гость смотрят эту тему.
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Ответ #35865: 8 Июнь 2016, 20:51 »

LibreOfficeDev_5.2.0.0.beta2_Win_x86.msi: явный новый баг для WinXP_64-bit - ЛО не запускается.
Насколько я понял, так и задумано.
Фигня полная - отказались от поддержки ХР-64 в 64-битовых ЛО_5.2; с ЛО-5.2.0.0.бета1_х86 у ХР-64 проблем не было. Да и для *Бунту сюрприз сделали (смотрел с 1-й беты) - не устанавливается (см. выхлоп dpkg).
----
p.s. Самое смешное, что и ХР-32 вылетает такое же сообщение по точке входа в 64-битовую процедуру.
Одним словом - нафигачили.

* error_install_deb.txt (42.05 Кб - загружено 29 раз.)
« Последнее редактирование: 8 Июнь 2016, 21:10 от ape » Записан
Страниц: 1 2 3 4 »   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!